.N_banner .txt{
    color: var(--color);
}
.contact_box{
    padding: .6rem 0;
}


.contact_box  .contact_info {
    width: 100%;
    height: auto;
}


.contact_box  .contact_info .items {
    width: 100%;
    height: auto;
    margin-top: .2rem
}

.contact_box  .contact_info .items .item {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    margin: .2rem 0 0;
    overflow: hidden
}

.contact_box  .contact_info .items .item .icon {
    width: .4rem;
    height: .4rem;
    border-radius: 50%;
    background: var(--main);
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 0;
    margin-right: .2rem;
    color: #fff
}
.contact_box  .contact_info .items .item .icon img{
    width: .2rem;
}
.contact_box  .contact_info .items .item .icon i {
    font-size: .3rem
}

.contact_box  .contact_info .items .item .title {
    flex: 1;
    font-size: .28rem;
    color: #333
}

.contact_box  .contact_info .items .item:first-child {
    margin: 0
}

.contact_box .map {
    width: 50%;
    font-size: 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-color: #ababab;
}
.contact_box .map iframe{
    width: 100% !important;
}
.c_code_box li{
    margin: 0 .1rem;
}
.c_code_box li img{
    display: block;
    height: 1.8rem;
}
.c_code_box li p{
    font-size: .22rem;
    text-align: center;
    margin-top: .1rem;
    margin-bottom: .2rem;
}
.p-title h2{
    padding-top: 0;
}

.support{
    padding: .4rem 0;
}


.support-box{
    margin-bottom: .4rem;
}
.support-box-item{
    width: 49%;
    height: 1.8rem;
    background: #FAFAFA;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: .3rem;
}

.support-box-item:hover{
    transition: all 0.3s;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.14);
}


.support-box-item .img{
    margin-left: .5rem;
    margin-right: .4rem;
}
.support-box-item .img img{
    display: block;
    height: 1rem;
}
.support-box-item .txt{
    text-align: left;
}

.support-title{
    height: .24rem;
    font-size: .24rem;
    color: #061828;
    margin-bottom: .2rem;
}

.support-slogan{
    font-size: .18rem;
    line-height: .3rem;
    color: #061828;
}
.support-box-item .AA_more{
    margin-top: .15rem;
}
@media screen and (max-width:960px) {
    .contact_box  {
        flex-wrap: wrap;
    }
    .contact_box .map {
        width: 100%;
        margin-top: .4rem;
    }
    .support-box-item {
        width: 100%;
    }
}